#commodities .strategy .parallax-bg {
  background: url(/i/Commodities-3-col-bg.jpg) no-repeat left/cover;
}

#commodities .build-career .parallax-bg {
  background: url(/i/build-career-bg-com.jpg) no-repeat right/cover;
}

#commodities .leadership {
  background: #F4F4F4;
}

#commodities .leadership .pic {
  background-image: url(/i/david.png);
}

#commodities .links {
  background-color: #375060;
}

#commodities .links .grid {
  border-top: 1px solid rgba(255, 255, 255, 0.3);
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

#commodities .links .card {
  height: 390px;
  background: #314857;
}

#commodities .links .card h3, #commodities .links .card p {
  color: #fff;
}

#commodities .links .card p {
  max-width: 390px;
  opacity: 0.7;
}

#commodities .links .card .btn {
  border: 1px solid #fff;
}

#commodities .links .card:not(:last-child)::after {
  background: rgba(255, 255, 255, 0.3);
}

#commodities .links .card::before {
  background-color: #fff;
}

#commodities .links .card:hover h3, #commodities .links .card:hover p {
  color: #375060;
}

#commodities .links .card:hover .btn {
  background: #375060;
  border-color: #375060;
}

#commodities .links .card:hover .btn span {
  color: #fff;
}

#commodities .s8 .label {
  font-size: 1.1rem;
  color: #375060;
  margin-bottom: 1.5rem;
}

#commodities .s8 .two-col {
  margin-bottom: 3.5rem;
}

#commodities .s8 .two-col .left h2 {
  max-width: 600px;
}

#commodities .s8 .two-col .right p {
  max-width: 620px;
}

#commodities .s8 .two-col .right p + p {
  margin-top: 1.5rem;
}

#commodities .s8 .grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 2rem;
  margin-bottom: 2rem;
}

#commodities .s8 .btn {
  margin: 0 auto;
}

#commodities .s8 .card {
  background: #F4F4F4;
  min-height: 420px;
  padding: 2.5rem;
  display: flex;
  align-items: center;
}

@media screen and (min-width: 981px) and (max-height: 850px) {
  #commodities .links .card {
    height: 350px;
    min-height: 350px;
  }
}

@media screen and (min-width: 981px) and (max-height: 650px) {
  #commodities .s8 .card {
    min-height: 300px;
  }
}

@media screen and (max-width: 1100px) {
  #commodities .s8 .card {
    min-height: 330px;
  }
}

@media screen and (max-width: 1023px) {
  #commodities .links .grid .card p {
    max-width: none;
  }
  #commodities .links .grid .card h3, #commodities .links .grid .card p {
    color: #fff;
  }
  #commodities .links .grid .card .btn {
    border-color: #375060;
  }
  #commodities .s8 .grid {
    grid-template-columns: 1fr;
  }
  #commodities .s8 .card {
    min-height: auto;
    padding: 2rem 1rem;
  }
  #commodities .s8 .two-col {
    flex-direction: row;
  }
  #commodities .build-career .parallax-bg {
    background-image: url(/i/build-career-bg-tablet-1.jpg);
  }
}

@media screen and (max-width: 767px) {
  #commodities .links .grid .card {
    height: 320px;
  }
  #commodities .links .grid .card:hover .btn {
    width: 180px;
  }
  #commodities .s8 .two-col {
    flex-direction: column;
  }
  #commodities .build-career .parallax-bg {
    background-image: url(/i/build-career-bg-mobile-1.jpg);
  }
}
